Subject: WG Last Call: draft-ietf-ipsec-rfc2402bis-03

From: Russ Housley <[email-masked]>
Date: Tue, 17 Jun 2003 10:55:29 -0400

I have a few comments on the updated AH specification.

1.  Please delete the last line of the Abstract.  In my opinion, pointers 
to subsequent sections belong in the Introduction, not the Abstract.

2.  Please move the last two paragraphs of the Introduction to the 
beginning.  This will tell the reader the material that the expected to be 
understood before they get too deep, and it will define MAY. SHOULD, MUST, 
and so on before they are used.

3.  There is a reference to [STD-2] in the first paragraph of section 2, 
but [STD-2] is not listed in the references.

4.  The references need to be divided in to normative and informative.

Russ